[SM-Grimoire-Bugs] [Bug 15101] Downloading failed for spell eina

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Mar 6 06:03:54 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15101





--- Comment #11 from Ladislav Hagara (lace) <hgr at vabo.cz>  2009-03-06 05:03:53 ---
Just tried, it is true. :-(
When I updated neon i tried subversion, worked like a charm with new version of
neon, it is ABI compatible. Problem is when you want to compile subversion.
Of course we can add small patch to say subversion that new neon is OK, or we
can update subversion to rc version.

New neon is only in test grimoire. If you "scribe add stable"; scribe swap test
stable; scribbler add stable neon", you will have neon from stable and cast
will work.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list